@media screen and (min-width: 601px) and (max-width: 939px) {
/*------------------Responvive 768------------------*/	
/*a, a.visited{
	text-decoration: none;
}*/

#container { margin: 0 auto; width:760px; }
#navigation {  width:100%; height: 101px; }
	
	#switchLang { top: 23px; }
	#dropdownMenu { display: none; }
	#mobileMenu { display: block; position:absolute; top:0; left:-255px; z-index:0; width:255px; overflow:hidden; }
	#mobileMenu ul { height: 100%; width: 255px; margin: 0; }
	#mobileMenu ul li { text-align: left; height: auto; width: 238px; }
	#mobileMenu ul li ul.navChildren { left: 0; display: block; position: relative; border: 0; }
	#mobileMenu ul li ul.navChildren.transparant75 { background: none; }
	#mobileMenu ul li .active { border: none; }
	.showMenu { display: block; position: absolute; font-size: 18px; text-shadow: 0px 1px 2px #1f1f1f;z-index: 5; text-decoration: none;
	filter: dropshadow(color=#1f1f1f, offx=0, offy=1); top: 23px; left: -4px; width: 40px; height: 20px; padding:6px 28px 10px; overflow: hidden;}
	.showMenu.active { background-position: 0 -36px; padding: 6px 15px 10px 15px; width: 69px; }
#sliderWrapper { width:100%; position: relative; overflow:hidden; height: 480px; }
	#slider { height: 480px !important; width: 100%;}
	
	.flex-direction-nav { display: none; width:464px; }
	#sliderWrapper .sliderImage {height: 480px;}
	#sliderWrapper .sliderImage .sliderSpan { width:100%; top: 230px; }
	
#top { width: 100%; }
	#topText { width: 420px; padding: 10px 10px 8px 30px; font-size: 11px; }
	#topText p { vertical-align: middle; }
.menuOverview .menuNav .menuNavItem { min-width:300px; max-width:300px; }
.menuOverview .menuNav .menuNavItem:nth-child(3){ min-width: 160px; max-width: 160px;  }
.main {}
	.mainLeft { width: 735px; }
	.mainRight { float: left; width: 735px; }
#contentContainer  { width: 100%; overflow: hidden; }
#contentContainer .fb-commentDiv .fb-comments { clear: both; float: left; width: 725px; }
.articleContent .share { width: 250px; }
#blocks { width:100%; }
	#blocks .block { width:240px; height:253px; overflow:hidden; }
	#blocks.agenda .block figure { height:196px; }
	#blocks.agenda .block:nth-child(3n+3) { margin:0 0 0 0 !important; }
	#blocks.agenda .block.active-item:last-child{ margin:30px 0 0 0; }
	#blocks.agenda .block figure .blockMore { width: 220px; }
		#blocks .block h4 { font-size:17px; }
		#blocks .block figure { width:100%; height:214px; position: rel; }
			.block:nth-child(3n+3) { margin:0; }
			.block figure .blockText { font-size: 12px; bottom:0; width:212px; padding:10px 15px; }
			.block figure .blockMore { bottom:0; width:222px; padding: 10px 15px; }
			.block .readAll { width:100%; font-size: 9px; }
				.block .readAll .left { width:45% !important; }
				.block .readAll .right { width:45% !important; }
			.block.widget ul { padding: 5px 0 0; height: 178px; }
			.block.widget ul li { padding: 3px 0 3px 5px; margin: 0; }
			.block.widget ul li.first { padding: 0 0 3px 5px; }
			.block.widget span.title, .block.widget span.subtitle { width:162px; font-size: 11px; }
			#blocks .block.widget.opening .openingDiv { height: 214px; padding: 0 5px; font-size: 15px;  }
			.block .readAll span { width:100%; }
footer { width: 100%; }
#social { width: 100%; }

	#social li{
		width: 19%;
		margin-left: 30px;

	}
	
		#social li span{
			line-height: 1.5;
			padding: 0 0 0 4px;
			margin: 0;
			display: block;
			float: left;
		}
#extra .contact, #extra .newsletter, #extra .links { width:205px; font-size: 12px; }
#extra .newsletter { width:310px; }
	#mailchimp .inputEmail { width:210px; padding-left: 5px; }
	#extra .newsletter span.siteFont { font-size: 12px; }
#info { width:100%; margin-bottom:0; font-size: 12px; }
	#info ul li { min-width:91px;}
.mainRight h4 { margin-top: 20px; }
.mainRight #seatme_submit_wrapper { height: 25px; }
.mainRight #seatme_submit { float: left; }
/* Gradient & shadows */
#mobileMenu {
	background: #585858; /* Old browsers */
	background: -moz-linear-gradient(left,  #585858 0%, #6f6f6f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#585858), color-stop(100%,#6f6f6f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #585858 0%,#6f6f6f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #585858 0%,#6f6f6f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #585858 0%,#6f6f6f 100%); /* IE10+ */
	background: linear-gradient(to right,  #585858 0%,#6f6f6f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585858', endColorstr='#6f6f6f',GradientType=1 ); /* IE6-9 */
	
}

#mobileMenu > ul {
	-webkit-box-shadow: inset -10px 0px 20px -9px #000;
	box-shadow: inset -10px 0px 20px -9px #000;
}

#mobileMenu > ul > li {
	font-size: 13px;
	text-transform: uppercase;
	text-shadow: 0px 1px 2px #1f1f1f;
	filter: dropshadow(color=#1f1f1f, offx=0, offy=1);
	background: #5f5f5f; /* Old browsers */
	background: -moz-linear-gradient(top,  #5f5f5f 0%, #363636 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f5f5f), color-stop(100%,#363636)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5f5f5f 0%,#363636 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5f5f5f 0%,#363636 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5f5f5f 0%,#363636 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5f5f5f 0%,#363636 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5f5f', endColorstr='#363636',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow: inset -10px 0px 20px -9px #000;
	box-shadow: inset -10px 0px 20px -9px #000;
}
}
